Personal tools
You are here: Home Forum Install & build Salome 9.3 on OpenSuse 15.1

Salome 9.3 on OpenSuse 15.1

Up to Install & build

Salome 9.3 on OpenSuse 15.1

Posted by Jan Potac at June 04. 2019

I did use 'Universal  binaries for Linux' to install earlier versions of Salome on my OpenSuse. However, the Universal binaries for 9.3 version have not been released. Has anybody tried to get 9.3 version on OpenSuse 15.1?

Re: Salome 9.3 on OpenSuse 15.1

Posted by Jan Potac at June 06. 2019

It looks like the Universal binaries are available now. Thank you.

Powered by Ploneboard
Document Actions